#navcontainer
{
	position: absolute;
}

#navlist li
{
	display: inline;
		
	list-style-type: none;
	padding-right: 20px;
}

#flaglist li
{
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}

html,body {
	background-color:#b0c4de;
	height:100%;
	margin:0;
	padding:0;
	border:none;
	font-family: arial;
	font-size: 14pt;
}

/*
div.wholepage
{
	height:100%;
}
*/

div.gametable {
	background-color: black;
	display: table;

}

div.desc {
	background-color: black;
	display: table-cell;
}


div.gamerow {
	display: table-row;
}

div.game {
	display: table-cell;
	background-color:#00c0c0;
	height: 120px;
	border: 5px solid gray;
	margin: 5px;
	height: 120px;
	border-top: 2px solid #50dac0;
	border-left: 2px solid #50dac0;
	border-right: 2px solid #005a80;
	border-bottom: 2px solid #005a80;
}

div.gametext {
}

img.gameicon {
	float: left;
	margin-right: 20px;
}

div.gamename {
	font-weight: bold;
	font-size: 2em;
	margin-left:0.6em;
/*	margin-right:auto;
	width:70%;
*/
}

div.utility {
	background-color:#0000fa;
	height: 180px;
}

div.utilityname {
	font-weight: bold;

}

img.gamemainimage {
	border: 5px solid gray;
	width: 100%;
	}

span.droidback {
	background-image:url('droid.png');
	background-repeat:no-repeat;
	background-position:center; 
}

p {
	margin-left:10pt;
}

li.req {
	font-size: 12pt;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

img.full_img
{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}